/*body.en-gb #meplus-enroll input#Country {
    color: red;
}*/

input#Country.readonly {
    color: red;
}

/* Navbar Menu Spain */
body.es-es .desktop-menu ul.tier-1 > li > .table > .cell > a {
    padding-left: 7px;
    padding-right: 7px;
}
body.es-es .desktop-menu ul.tier-1 > li:first-child > .table > .cell > a {
    padding-left: 0;
    padding-right: 7px;
}


@media screen and (min-width: 1200px) {
    body.es-es .desktop-menu ul.tier-1 > li > .table > .cell > a {
        padding-left: 15px; /* Chris - Changed from 23 -l0  */
        padding-right: 15px;/*Chris - Changed from 23 -l0 */
    }

    body.es-es .desktop-menu ul.tier-1 > li:first-child > .table > .cell > a {
        padding-left: 0;
        padding-right: 15px; /* Chris - Changed from 23 -l0  */
    }
}

/* Navbar Menu Portugal */
body.pt-pt .desktop-menu ul.tier-1 > li > .table > .cell > a {
    padding-left: 5px;
    padding-right: 5px;
}
body.pt-pt .desktop-menu ul.tier-1 > li:first-child > .table > .cell > a {
    padding-left: 0;
    padding-right: 5px;
}


@media screen and (min-width: 1200px) {
    body.pt-pt .desktop-menu ul.tier-1 > li > .table > .cell > a {
        padding-left: 18px;
        padding-right: 18px;
    }

    body.pt-pt .desktop-menu ul.tier-1 > li:first-child > .table > .cell > a {
        padding-left: 0;
        padding-right: 18px;
    }
}